<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Botones</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="bg-grey-1">
        <div class="col-16 mx-a pt-25 mb-10">
            <h1 class="tx-bluegrey-6">
                Uso de botones
            </h1>
            <button class="btn mb-3">
                Por defecto
            </button> <br>
            <button class="btn btn--white">
                Blanco
            </button>
            <button class="btn btn--light">
                Claro
            </button>
            <button class="btn btn--black">
                Negro
            </button>
            <button class="btn btn--dark">
                Oscuro
            </button>
            <button class="btn btn--primary">
                Primario
            </button>
            <button class="btn btn--danger">
                Peligro
            </button>
            <button class="btn btn--warning">
                Precaución
            </button>
            <button class="btn btn--success">
                Satisfactorio
            </button>
            <button class="btn btn--link">
                Link
            </button>
        </div>
        <div class="col-16 mx-a mb-10">
            <h3 class="tx-bluegrey-6">
                Botones outline
            </h3>
            <button class="btn btn--white-outline">
                Blanco
            </button>
            <button class="btn btn--light-outline">
                Claro
            </button>
            <button class="btn btn--black-outline">
                Negro
            </button>
            <button class="btn btn--dark-outline">
                Oscuro
            </button>
            <button class="btn btn--primary-outline">
                Primario
            </button>
            <button class="btn btn--danger-outline">
                Peligro
            </button>
            <button class="btn btn--warning-outline">
                Precaución
            </button>
            <button class="btn btn--success-outline">
                Satisfactorio
            </button>
            <button class="btn btn--link-outline">
                Link
            </button>
        </div>
        <div class="col-16 mx-a mb-10">
            <h3 class="tx-bluegrey-6">
                Botones desactivados
            </h3>
            <button class="btn btn--white" disabled>
                Blanco
            </button>
            <button class="btn btn--light" disabled>
                Claro
            </button>
            <button class="btn btn--black" disabled>
                Negro
            </button>
            <button class="btn btn--dark" disabled>
                Oscuro
            </button>
            <button class="btn btn--primary" disabled>
                Primario
            </button>
            <button class="btn btn--danger" disabled>
                Peligro
            </button>
            <button class="btn btn--warning" disabled>
                Precaución
            </button>
            <button class="btn btn--success" disabled>
                Satisfactorio
            </button>
            <button class="btn btn--link" disabled>
                Link
            </button>
        </div>
        <div class="col-16 mx-a mb-10">
            <h3 class="tx-bluegrey-6">
                Botones desactivados outline
            </h3>
            <button class="btn btn--white-outline" disabled>
                Blanco
            </button>
            <button class="btn btn--light-outline" disabled>
                Claro
            </button>
            <button class="btn btn--black-outline" disabled>
                Negro
            </button>
            <button class="btn btn--dark-outline" disabled>
                Oscuro
            </button>
            <button class="btn btn--primary-outline" disabled>
                Primario
            </button>
            <button class="btn btn--danger-outline" disabled>
                Peligro
            </button>
            <button class="btn btn--warning-outline" disabled>
                Precaución
            </button>
            <button class="btn btn--success-outline" disabled>
                Satisfactorio
            </button>
            <button class="btn btn--link-outline" disabled>
                Link
            </button>
        </div>
        <div class="col-16 mx-a mb-10">
            <h3 class="tx-bluegrey-6">
                Cambiar tamaño de botones
            </h3>
            <button class="btn btn--sm btn--primary">
                Pequeño
            </button>
            <button class="btn btn--black">
                Normal
            </button>
            <button class="btn btn--lg btn--dark">
                Grande
            </button>
            <button class="btn btn--danger tx-22">
                +Grande
            </button>
            <button class="btn btn--link tx-26">
                ++Grande
            </button>
        </div>
        <div class="col-16 mx-a mb-10">
            <h3 class="tx-bluegrey-6">
                Estilizar botones
            </h3>
            <button class="btn btn--dark rounded-0">
                Botón
            </button>
            <button class="btn btn--primary-outline border-2">
                Botón
            </button>
            <button class="btn btn--danger-outline rounded-12">
                Botón
            </button>
            <button class="btn btn--warning tx-18 rounded-10 rounded-r-0">
                Botón
            </button>
            <button class="btn btn--link tx-18 rounded-10 rounded-t-0">
                Botón
            </button>
            <button class="btn btn--success tx-18 rounded-10 rounded-t-0 rounded-t-r-0 rounded-b-l-0">
                Botón
            </button>
            <button class="btn btn--success tx-18 rounded-0 px-10">
                <span class="block mr-3">
                    Botón
                </span>
                <span>
                    &phone;
                </span>
            </button>
            <button class="btn btn--danger tx-18 rounded-0 px-10">
                <span class="block mr-3">
                    Botón
                </span>
                <span class="delete">
                    &times;
                </span>
            </button>
        </div>
    </body>
</html>